uuid: f6fc4fb6-8680-499f-b78f-00f5cde69e4b
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_country_name
field_name: field_country_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
